/* #Media Queries
================================================== */
@media all and (max-width:1100px) {
.em .main {
	padding: 0 20px;
}
.em h1 {
	font-size: 48px;
}
.em p.txt1 {
	font-size: 20px;
}
.em p.txt2 {
	font-size: 18px;
}
.em h2 {
	font-size: 30px;
}
.em h3 {
	font-size: 26px;
}
.em p.txt2 {
	font-size: 16px;
}
.em h4 {
	font-size: 18px;
}
.em .left-header img, .em .right-header img {
	max-width: 180px;
}
.em header {
	padding: 24px 0;
}
.em .banner {
	padding: 127px 0 80px;
}
.em-thank .banner {
	padding: 100px 0 100px;
}	
.em .padd-tb,.em .section3.padd-tb,.em-thank .section2.padd-tb {
	padding: 55px 0;
}
}
@media all and (max-width:900px) {
.em h2 {
	font-size: 26px;
}
.em h1 {
	font-size: 40px;
}
.em p.txt1 {
	font-size: 18px;
}
.em .top-banner {
	padding: 35px 0;
}
.em p.txt1 {
	font-size: 17px;
}
.em .section3 img {
	padding-top: 26px;
	padding-bottom: 30px;
}
.em h3 {
	font-size: 23px;
}
.em .section4 .btn-area {
	padding: 20px 0;
}
.em .padd-tb,.em .section3.padd-tb,.em-thank .section2.padd-tb {
	padding: 48px 0;
}
.em-thank .section2 .btn-area {
	padding-top: 20px;
}	
}
@media all and (max-width:767px) {
.em .left-header img, .em .right-header img {
	max-width: 150px;
}
.em header {
	padding: 18px 0;
}
.em h1 {
	font-size: 32px;
	padding-bottom: 6px;
}
.em .btn-banner {
	padding-top: 30px;
}
.em h2 {
	font-size: 24px;
}
.em .padd-tb,.em .section3.padd-tb,.em-thank .section2.padd-tb {
	padding: 40px 0;
}
.em .form-field {
	padding-bottom: 18px;
}
.em .form-area {
	margin-top: 25px;
}
.em .section2 p.txt1 {
	padding: 7px 0 20px;
}
.em .section2 ul li img {
	max-width: 115px;
}
.em .section2 ul li .txt-s2 {
	padding-top: 20px;
}
.em .section2 ul li .txt2 {
	padding-top: 8px;
	font-size: 16px;
}
.em .section2 ul {
	margin-top: 30px;
}
.em .section3 .txt2 {
	padding-bottom: 24px;
}
.em h3 {
	font-size: 20px;
}
}
@media all and (max-width:640px) {
.em .top-banner {
	padding: 25px 0;
}
.em h1 {
	font-size: 28px;
}
.em .banner {
	padding: 80px 0 70px;
}
.em h2 {
	font-size: 22px;
}
.em .section2 ul li {
	width: 100%;
	padding: 0;
	margin-bottom: 30px;
}

.em .section2 #navigate_meraki ul li {
	width: 100%;
	padding: 0;
	margin-bottom: 30px;
}

.em .section2 ul li:last-child {
	margin-bottom: 0;
}
.em-thank .banner {
	padding: 70px 0 70px;
}	
.em .form-field {
	padding-bottom: 14px;
}	
}
@media all and (max-width:480px) {
.em h1 {
	font-size: 26px;
}	
.em .section2 ul li img {
	max-width: 100px;
}
.em .padd-tb,.em .section3.padd-tb,.em-thank .section2.padd-tb {
	padding: 40px 0;
}
.em .left-header img, .em .right-header img {
	max-width: 118px;
}
.em .banner {
	padding: 50px 0 50px;
}
.em .btn-area a {
	font-size: 14px;
	min-width: 250px;
}
.em .btn-banner {
	padding-top: 20px;
}
.em .form-area .btn {
	font-size: 15px;
}
.em .section3 img {
	padding-bottom: 20px;
}
.em-thank .banner {
	padding: 70px 0 70px;
}	
.em .form-field {
	padding-bottom: 14px;
}	
}